@font-face {
    font-family: 'Flama Bold';
    src: local('Flama Bold'),
    	url('Flama-Bold.woff2') format('woff2'),
        url('Flama-Bold.woff') format('woff'),
        url('Flama-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Basic';
	 src: local('Flama Basic'),
        url('Flama-Basic.woff2') format('woff2'),
        url('Flama-Basic.woff') format('woff'),
        url('Flama-Basic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Flama Medium';
	 src: local('Flama Medium'),
        url('Flama-Medium.woff2') format('woff2'),
        url('Flama-Medium.woff') format('woff'),
        url('Flama-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
